Support ⇒ New installations :: Archives ⇒ [solved] Error message on install :: Archived ⇒ Community Forums ⇒ CPG Dragonfly™ CMS
Forum IndexNew installations

Archived ⇒ [solved] Error message on install


I have completely unistalled the previous version of DF.

After getting "green" on all aspects of the install - I am getting this error message. I have tried to see if the file is missing, tried reinstalling the folder. Does not work.


Fatal error: main() [function.require]: Failed opening required 'includes/phpBB/constants.php' (include_path='.:/usr/lib/php:/usr/local/lib/php') in /home/coslmbca/public_html/forum/modules/Forums/common.php on line 72


Suggestions?

Thanks

-Brian

Server specs (Server OS / Apache / MySQL / PHP / DragonflyCMS):
CPGNuke Dragonfly 9.0.1


Got it figured out.

No need to reply.

Server specs (Server OS / Apache / MySQL / PHP / DragonflyCMS):
CPGNuke Dragonfly 9.0.1

All times are UTC